Loading...
Searching...
No Matches
selectionpolygon.h File Reference
`#include <vector>`
`#include <limits>`
`#include <QString>`
`#include <QPointF>`
`#include "pappsomspp/export-import-config.h"`
`#include "../../types.h"`

Go to the source code of this file.

## Classes

class | pappso::SelectionPolygon
struct | pappso::SelectionPolygonSpec

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Enumerations

enum class | pappso::PointSpec { pappso::TOP_LEFT_POINT = 0 , pappso::TOP_RIGHT_POINT = 1 , pappso::BOTTOM_RIGHT_POINT = 2 , pappso::BOTTOM_LEFT_POINT = 3 , pappso::ENUM_LAST = 4 }
enum class | pappso::DataDimension { pappso::NOT_SET = 0 , pappso::HORIZONTAL , pappso::VERTICAL }